[General]
Name=360core
NameCN=360共用模块
NameTW=360共用模块
Author=360
ModuleType=COM
Type=TWGLOBAL
Icon=
FileName=360core.dll
CLSID={68ADF72F-DB8F-4861-B4E3-F2F7B9E25BD5}
Version=1.0.0.1
StartAfterPageDone=
